<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="#ffffff">
    <LinearLayout
        android:id="@+id/duplicate"
        android:layout_width="160dp"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        android:orientation="horizontal">
        <ImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="16dp"
            android:background="#ffffff"
            android:src="@drawable/ic_duplicate_b"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="16dp"
            android:background="#ffffff"
            android:text="Duplicate"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/opacity"
        android:layout_width="160dp"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@+id/duplicate"
        android:orientation="horizontal">
        <ImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="16dp"
            android:background="#ffffff"
            android:src="@drawable/ic_opacity_b"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="16dp"
            android:background="#ffffff"
            android:text="Opacity"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/Mirror"
        android:layout_width="160dp"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@+id/opacity"
        android:orientation="horizontal">
        <ImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="16dp"
            android:background="#ffffff"
            android:src="@drawable/ic_flip_b"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="16dp"
            android:background="#ffffff"
            android:text="Mirror"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/bring_to_front"
        android:layout_width="160dp"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@+id/Mirror"
        android:orientation="horizontal">
        <ImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="16dp"
            android:background="#ffffff"
            android:src="@drawable/ic_tofront"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="16dp"
            android:background="#ffffff"
            android:text="Bring to front"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/send_to_back"
        android:layout_width="160dp"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@+id/bring_to_front"
        android:orientation="horizontal">
        <ImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="16dp"
            android:background="#ffffff"
            android:src="@drawable/ic_toback"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="16dp"
            android:background="#ffffff"
            android:text="Sene to back"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/delete"
        android:layout_width="160dp"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toBottomOf="@+id/send_to_back"
        android:orientation="horizontal">
        <ImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:layout_marginLeft="16dp"
            android:background="#ffffff"
            android:src="@drawable/ic_delete_b"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="24dp"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="20dp"
            android:layout_marginLeft="16dp"
            android:background="#ffffff"
            android:text="Delete"/>
    </LinearLayout>
</android.support.constraint.ConstraintLayout>
